local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)

aom_liquids = {}
aom_nodes_surface = aom_liquids
aom_nodes_surface.drowning = 2

dofile(mod_path .. DIR_DELIM .. "api.lua")
dofile(mod_path .. "/nodes/water.lua")
dofile(mod_path .. "/nodes/ice.lua")

